Activity log for bug #913612

Date Who What changed Old value New value Message
2012-01-09 02:49:53 Brendan Griffin bug added bug
2012-01-10 02:40:26 Bilal Akhtar unity: status New Triaged
2012-01-10 02:40:34 Bilal Akhtar unity: importance Undecided Low
2012-01-10 02:40:38 Bilal Akhtar bug task added unity (Ubuntu)
2012-01-10 02:41:19 Bilal Akhtar unity (Ubuntu): status New Triaged
2012-01-10 02:41:21 Bilal Akhtar unity (Ubuntu): importance Undecided Low
2012-01-10 07:46:26 Andrea Azzarone marked as duplicate 891648
2012-01-10 11:53:07 Omer Akram removed duplicate marker 891648
2012-02-28 11:04:50 Omer Akram description When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons. After discussion on the unity-design mailing list <unity-design.lists.launchpad.net>. Mark Shuttleworth stated the following. Mark Shuttleworth mark@ubuntu.com 08:34 (1 hour ago) to Chris, unity-design We should: * support pgUp-pgDn in the Dash Please feel free to file bugs accordingly. =====Original Report===== When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons.
2012-02-28 11:04:54 Omer Akram unity: importance Low Medium
2012-02-28 11:05:00 Omer Akram unity (Ubuntu): importance Low Medium
2012-02-28 11:06:02 Omer Akram bug task added ayatana-design
2012-04-19 20:18:35 John Lea description After discussion on the unity-design mailing list <unity-design.lists.launchpad.net>. Mark Shuttleworth stated the following. Mark Shuttleworth mark@ubuntu.com 08:34 (1 hour ago) to Chris, unity-design We should: * support pgUp-pgDn in the Dash Please feel free to file bugs accordingly. =====Original Report===== When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons. When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons. -------------------------------------------------- Desired Solution: - When the Dash is open the PAGE UP and PAGE DOWN keys should scroll the Dash up and down. (note this behaviour was specified in section "2.4.2.2 Keyboard navigation" of the original Dash spec.
2012-04-19 20:33:32 John Lea tags udp
2012-04-19 20:33:34 John Lea ayatana-design: assignee John Lea (johnlea)
2012-04-19 20:33:40 John Lea ayatana-design: importance Undecided Medium
2012-04-19 20:33:42 John Lea ayatana-design: status New Triaged
2012-04-19 20:33:45 John Lea unity: status Triaged Confirmed
2012-04-19 20:33:50 John Lea unity (Ubuntu): status Triaged Confirmed
2012-04-19 20:33:54 John Lea unity: milestone backlog
2012-04-22 23:53:22 Tim Penhey ayatana-design: status Triaged Fix Committed
2012-04-22 23:53:28 Tim Penhey unity: status Confirmed Triaged
2012-04-22 23:53:36 Tim Penhey unity: assignee Andrea Azzarone (andyrock)
2012-04-23 00:08:24 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-05-01 12:17:43 Gary M bug added subscriber Gary M
2012-05-14 14:13:32 John Lea summary Pressing "Page Down/Page Up" does not work in DASH Dash - Pressing "Page Down/Page Up" does not work in Dash
2012-07-19 10:44:17 Andrea Azzarone unity: status Triaged In Progress
2012-07-19 10:44:19 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2012-07-19 10:44:21 Andrea Azzarone unity: milestone backlog 6.2
2012-08-10 12:38:07 Didier Roche unity: milestone 6.2 6.4
2012-09-03 08:41:55 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-14 17:49:50 Andrea Azzarone unity (Ubuntu): status In Progress Confirmed
2012-09-14 17:49:53 Andrea Azzarone unity: status In Progress Triaged
2012-09-18 03:00:42 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-20 08:32:29 Edward Donovan bug added subscriber Edward Donovan
2012-10-15 14:41:33 John Lea unity (Ubuntu): status Confirmed Triaged
2013-04-04 14:37:21 Stephen M. Webb unity: milestone 7.0.0 7.0.1
2014-07-23 16:24:37 Marco Trevisan (Treviño) unity: milestone 7.0.1 7.3.1
2015-02-11 16:20:31 Stephen M. Webb unity: milestone 7.3.1 7.3.2
2015-03-19 15:19:58 Stephen M. Webb unity: milestone 7.3.2 7.3.3
2015-04-28 20:15:13 Christopher Townsend unity: assignee Andrea Azzarone (azzar1) Christopher Townsend (townsend)
2015-04-28 20:15:18 Christopher Townsend unity (Ubuntu): assignee Andrea Azzarone (azzar1) Christopher Townsend (townsend)
2015-04-28 20:20:16 Christopher Townsend unity: status Triaged In Progress
2015-04-28 20:20:18 Christopher Townsend unity (Ubuntu): status Triaged In Progress
2015-04-28 20:47:47 Christopher Townsend nominated for series unity/7.2
2015-04-28 20:47:47 Christopher Townsend bug task added unity/7.2
2015-04-28 20:47:55 Christopher Townsend unity/7.2: status New Triaged
2015-04-28 20:47:58 Christopher Townsend unity/7.2: importance Undecided Medium
2015-04-28 20:48:00 Christopher Townsend unity/7.2: assignee Christopher Townsend (townsend)
2015-04-28 20:48:03 Christopher Townsend unity/7.2: milestone 7.2.6
2015-04-29 13:14:12 Launchpad Janitor branch linked lp:~townsend/unity/fix-dash-page-up-down
2015-05-25 17:51:13 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2015-05-27 12:45:15 Christopher Townsend unity: status In Progress Fix Committed
2015-10-15 16:35:25 Launchpad Janitor branch linked lp:~unity-team/unity/trusty-sru-7.2.6
2015-10-22 10:57:06 Iain Lane nominated for series Ubuntu Trusty
2015-10-22 10:58:32 Iain Lane bug task added unity (Ubuntu Trusty)
2015-10-23 12:36:38 Andrea Azzarone description When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons. -------------------------------------------------- Desired Solution: - When the Dash is open the PAGE UP and PAGE DOWN keys should scroll the Dash up and down. (note this behaviour was specified in section "2.4.2.2 Keyboard navigation" of the original Dash spec. When trying to page down or page up in the Dash it never works. Steps to reproduce: 1.) press Super+A 2.) expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3.) press the "Page Down" key with the intention of advancing the view of icons down one page. Nothing happens. The "page down" key will not move the view down one page. Please make it so that "Page Down" and "Page Up" work in the dash so users can use these keys when looking at lots and lots of icons. -------------------------------------------------- Desired Solution: - When the Dash is open the PAGE UP and PAGE DOWN keys should scroll the Dash up and down. (note this behaviour was specified in section "2.4.2.2 Keyboard navigation" of the original Dash spec. [Test Case] 1. press Super+A 2. expand the "Installed" category so that all installed applications are viewable, resulting in lots of rows of icons 3. Make sure the pressing "Page Down" and "Page Up" correctly scroll down/up the dash results [Regression Potential] None
2015-10-26 15:44:15 Marco Trevisan (Treviño) unity: status Fix Committed Fix Released
2015-11-04 17:26:23 Chris J Arges unity (Ubuntu Trusty): status New Fix Committed
2015-11-04 17:26:26 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-11-04 17:26:27 Chris J Arges bug added subscriber SRU Verification
2015-11-04 17:26:36 Chris J Arges tags udp udp verification-needed
2015-11-04 22:12:38 Mathew Hodson unity (Ubuntu Trusty): importance Undecided Medium
2015-11-06 21:09:19 Bruno Nova tags udp verification-needed udp verification-done
2015-11-06 21:09:24 Bruno Nova bug added subscriber Bruno Nova
2015-11-18 18:47:31 Launchpad Janitor unity (Ubuntu Trusty): status Fix Committed Fix Released
2015-11-18 18:48:24 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-11-20 09:31:07 Marco Trevisan (Treviño) unity/7.2: status Triaged Fix Committed
2016-05-05 19:41:04 Bruno Nova removed subscriber Bruno Nova
2016-07-18 22:16:13 Launchpad Janitor branch linked lp:~hansvschoot/unity/7.2